@font-face {
    font-family: 'Segoe UI';
    src: url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-Light.woff2') format('woff2'),
         url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI.woff2') format('woff2'),
         url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-Italic.woff2') format('woff2'),
         url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-SemiBold.woff2') format('woff2'),
         url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-Bold.woff2') format('woff2'),
         url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-BoldItalic.woff2') format('woff2'),
         url('https://practicetestgeeks.com/wp-content/themes/practicetestgeeks/dist/css/fonts/SegoeUI-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


body * {
    font-family: 'Segoe UI', system-ui, -apple-system, sans-serif !important;
}
#wpadminbar,
#wpadminbar * {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
                 Oxygen, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
}
#wpadminbar *::before {
    font-family: 'dashicons' !important;
}
#wpadminbar .fa::before,
#wpadminbar .fas::before,
#wpadminbar .far::before,
#wpadminbar .fab::before,
#wpadminbar .eicons::before {
    font-family: inherit !important;
}
.fa,
.fas,
.far,
.fab,
.eicons,
.dashicons {
    font-family: inherit !important;
}

@media (max-width: 768px){
    .entry-content .card{
    	position: relative;
    	overflow: hidden;
    }
}
@media (max-width: 768px) {
    .pert-checklist .pert-checklist-grid, .pert-article .pert-contact-grid {
        grid-template-columns: 1fr;
    }
}